@media (max-width: 992px) { 
	
.tagline {padding: 60px 27px 0 95px;}
.subbox {padding: 10px 10px 10px 10px !important;
		margin: 0px 0 0px 0  !important;
		-webkit-border-radius: 0px  !important;
		-moz-border-radius: 0px  !important;
		border-radius: 0px  !important;}	
.subbox ul {margin-bottom: 0px !important;}
    
    .table {font-size:12px;}
 
}

@media (max-width: 767px) { 
	
.tagline {padding: 10px 0 0 0;}
	
#donatenow {float:left;}
	
#donatenow a {margin: 10px 0 10px 0;}
	
#social {float:left;margin-bottom:20px;margin-left:15px;}
    

	
 
}

@media (max-width: 600px) { 
	
	#infobar {display:none;}
	
		
}

@media (max-width: 380px) { 
	
	#social {margin-left:0px;}
	
	
}

